RubyGems Navigation menu

metaruby 2.0.0

MetaRuby is a set of module and classes that help one use the Ruby type system as a basis for modelling.

Versiones:

  1. 2.0.0 - March 28, 2018 (76,5 KB)
  2. 1.0.0 - April 18, 2016 (73,5 KB)
  3. 1.0.0.rc3 - December 08, 2015 (73,5 KB)
  4. 1.0.0.rc2 - September 26, 2015 (66 KB)
  5. 1.0.0.rc1 - June 13, 2015 (69 KB)

dependencias de Runtime (2):

kramdown >= 0
utilrb >= 3.0.0.a

dependencias de Development (3):

coveralls >= 0
flexmock >= 2.0.0
minitest >= 5.0, ~> 5.0

Propietarios:

Autores:

  • Sylvain Joyeux

SHA 256 checksum:

baaacca50b30615f6f84674bc03c94d13f0edb940bae3e153653a4494166350a

Total de descargas 13.467

Para esta versión 4.416

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD

Versión de Ruby requerida: >= 0

Enlace: